<?xml version="1.0" encoding="windows-1251"?>
<?DoCDB BREND="NISSAN" TYPE="SRS" REV="00" XML="00" DB="CFGDB" LNG="EN" FileVersion="3.0.0.1" ProductVersion="3.7.0.22"?>
<CFGDB>
 <DEV SPD="9600" InitRTO="100" DataRTO="25" TRCN="2" TYPE="01" ADR="DC"/>
 <PARDB>
 </PARDB>
 <FFDB type="00">
 </FFDB>
 <ACTDB>
 </ACTDB>
 <BITDB>
  <BPAR>
   <BIT id="0" S0="Âûêë" S1="Âêë"/>
   <BIT id="1" S0="Âêë" S1="Âûêë"/>
   <BIT id="2" S0="-" S1="-"/>
   <BIT id="3" S0="-" S1="-"/>
   <BIT id="4" S0="-" S1="-"/>
   <BIT id="5" S0="-" S1="-"/>
   <BIT id="6" S0="-" S1="-"/>
   <BIT id="7" S0="-" S1="-"/>
   <BIT id="8" S0="-" S1="-"/>
   <BIT id="9" S0="-" S1="-"/>
   <BIT id="10" S0="-" S1="-"/>
   <BIT id="11" S0="-" S1="-"/>
   <BIT id="12" S0="-" S1="-"/>
   <BIT id="13" S0="-" S1="-"/>
   <BIT id="14" S0="-" S1="-"/>
   <BIT id="15" S0="-" S1="-"/>
  </BPAR>
  <BFF>
   <BIT id="0" S0="Âûêë" S1="Âêë"/>
   <BIT id="1" S0="Âêë" S1="Âûêë"/>
   <BIT id="2" S0="-" S1="-"/>
   <BIT id="3" S0="-" S1="-"/>
   <BIT id="4" S0="-" S1="-"/>
   <BIT id="5" S0="-" S1="-"/>
   <BIT id="6" S0="-" S1="-"/>
   <BIT id="7" S0="-" S1="-"/>
   <BIT id="8" S0="-" S1="-"/>
   <BIT id="9" S0="-" S1="-"/>
   <BIT id="10" S0="-" S1="-"/>
   <BIT id="11" S0="-" S1="-"/>
   <BIT id="12" S0="-" S1="-"/>
   <BIT id="13" S0="-" S1="-"/>
   <BIT id="14" S0="-" S1="-"/>
   <BIT id="15" S0="-" S1="-"/>
  </BFF>
  <BACT>
   <BIT id="0" S0="Âûêë" S1="Âêë"/>
   <BIT id="1" S0="-" S1="-"/>
   <BIT id="2" S0="-" S1="-"/>
   <BIT id="3" S0="-" S1="-"/>
   <BIT id="4" S0="-" S1="-"/>
   <BIT id="5" S0="-" S1="-"/>
   <BIT id="6" S0="-" S1="-"/>
   <BIT id="7" S0="-" S1="-"/>
   <BIT id="8" S0="-" S1="-"/>
   <BIT id="9" S0="-" S1="-"/>
   <BIT id="10" S0="-" S1="-"/>
   <BIT id="11" S0="-" S1="-"/>
   <BIT id="12" S0="-" S1="-"/>
   <BIT id="13" S0="-" S1="-"/>
   <BIT id="14" S0="-" S1="-"/>
   <BIT id="15" S0="-" S1="-"/>
  </BACT>
 </BITDB>
 <DIGDB>
  <DPAR>
    <DIGS id="0" value="Îøèáêà"/>
    <DIGS id="1" value="A"/>
    <DIGS id="2" value="B"/>
    <DIGS id="3" value="C"/>
  </DPAR>
  <DFF>
    <DIGS id="0" value="Îøèáêà"/>
    <DIGS id="1" value="A"/>
    <DIGS id="2" value="B"/>
    <DIGS id="3" value="C"/>
  </DFF>
  <DACT>
  </DACT>
 </DIGDB>
 <FUNDB>
 </FUNDB>
 <DTCDB type="01">
  <DTC id="11" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="12" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="13" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="14" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="1A" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="1B" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="1C" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="1D" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="31" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="32" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="33" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="35" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="36" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="39" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="3B" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="3C" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="3D" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="3E" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="3F" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="41" value="PRE-TEN FRONT RH [OPEN/VB-SHORT]"
       comment="PRE-TEN FRONT RH [OPEN/VB-SHORT]"/>
  <DTC id="42" value="PRE-TEN FRONT RH [GND-SHORT]"
       comment="PRE-TEN FRONT RH [GND-SHORT]"/>
  <DTC id="44" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="45" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="49" value="PRE-TEN FRONT LH [OPEN/VB-SHORT]"
       comment="PRE-TEN FRONT LH [OPEN/VB-SHORT]"/>
  <DTC id="4A" value="PRE-TEN FRONT LH [GND-SHORT]"
       comment="PRE-TEN FRONT LH [GND-SHORT]"/>
  <DTC id="4C" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="4D" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="4F" value="-INDEFINATE FAILURES- [PRE-TENSIONER]"
       comment="-INDEFINATE FAILURES- [PRE-TENSIONER]"/>
  <DTC id="51" value="ASSIST A/B MODULE [OPEN]"
       comment="ASSIST A/B MODULE [OPEN]"/>
  <DTC id="52" value="ASSIST A/B MODULE [VB-SHORT]"
       comment="ASSIST A/B MODULE [VB-SHORT]"/>
  <DTC id="53" value="ASSIST A/B MODULE [GND-SHORT]"
       comment="ASSIST A/B MODULE [GND-SHORT]"/>
  <DTC id="54" value="ASSIST A/B MODULE [SHORT]"
       comment="ASSIST A/B MODULE [SHORT]"/>
  <DTC id="55" value="REAR A/B MODULE LH [OPEN]"
       comment="REAR A/B MODULE LH [OPEN]"/>
  <DTC id="56" value="REAR A/B MODULE LH [VB-SHORT]"
       comment="REAR A/B MODULE LH [VB-SHORT]"/>
  <DTC id="57" value="REAR A/B MODULE LH [GND-SHORT]"
       comment="REAR A/B MODULE LH [GND-SHORT]"/>
  <DTC id="58" value="REAR A/B MODULE LH [SHORT]"
       comment="REAR A/B MODULE LH [SHORT]"/>
  <DTC id="59" value="ASSIST A/B MODULE [OPEN]"
       comment="ASSIST A/B MODULE [OPEN]"/>
  <DTC id="5A" value="ASSIST A/B MODULE [VB-SHORT]"
       comment="ASSIST A/B MODULE [VB-SHORT]"/>
  <DTC id="5B" value="ASSIST A/B MODULE [GND-SHORT]"
       comment="ASSIST A/B MODULE [GND-SHORT]"/>
  <DTC id="5C" value="ASSIST A/B MODULE [SHORT]"
       comment="ASSIST A/B MODULE [SHORT]"/>
  <DTC id="5D" value="ASSIST A/B MODULE [OPEN]"
       comment="ASSIST A/B MODULE [OPEN]"/>
  <DTC id="61" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="62" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="6A" value="AIRBAG MODULE [OPEN]"
       comment="AIRBAG MODULE [OPEN]"/>
  <DTC id="6B" value="AIRBAG MODULE [OPEN]"
       comment="AIRBAG MODULE [OPEN]"/>
  <DTC id="6C" value="AIRBAG MODULE [VB-SHORT]"
       comment="AIRBAG MODULE [VB-SHORT]"/>
  <DTC id="6D" value="AIRBAG MODULE [GND-SHORT]"
       comment="AIRBAG MODULE [GND-SHORT]"/>
  <DTC id="6E" value="AIRBAG MODULE [SHORT]"
       comment="AIRBAG MODULE [SHORT]"/>
  <DTC id="71" value="AIRBAG MODULE [OPEN]"
       comment="AIRBAG MODULE [OPEN]"/>
  <DTC id="72" value="AIRBAG MODULE [VB-SHORT]"
       comment="AIRBAG MODULE [VB-SHORT]"/>
  <DTC id="73" value="AIRBAG MODULE [GND-SHORT]"
       comment="AIRBAG MODULE [GND-SHORT]"/>
  <DTC id="74" value="AIRBAG MODULE [SHORT]"
       comment="AIRBAG MODULE [SHORT]"/>
  <DTC id="75" value="REAR A/B MODULE RH [OPEN]"
       comment="REAR A/B MODULE RH [OPEN]"/>
  <DTC id="76" value="REAR A/B MODULE RH [VB-SHORT]"
       comment="REAR A/B MODULE RH [VB-SHORT]"/>
  <DTC id="77" value="REAR A/B MODULE RH [GND-SHORT]"
       comment="REAR A/B MODULE RH [GND-SHORT]"/>
  <DTC id="78" value="REAR A/B MODULE RH [SHORT]"
       comment="REAR A/B MODULE RH [SHORT]"/>
  <DTC id="7A" value="SIDE MODULE RH [OPEN]"
       comment="SIDE MODULE RH [OPEN]"/>
  <DTC id="7B" value="SIDE MODULE RH [VB-SHORT]"
       comment="SIDE MODULE RH [VB-SHORT]"/>
  <DTC id="7C" value="SIDE MODULE RH [GND-SHORT]"
       comment="SIDE MODULE RH [GND-SHORT]"/>
  <DTC id="7D" value="SIDE MODULE RH [SHORT]"
       comment="SIDE MODULE RH [SHORT]"/>
  <DTC id="81" value="SATTELLITE SENS RH [UNIT FAIL]"
       comment="SATTELLITE SENS RH [UNIT FAIL]"/>
  <DTC id="82" value="SATTELLITE SENS RH [UNIT FAIL]"
       comment="SATTELLITE SENS RH [UNIT FAIL]"/>
  <DTC id="83" value="SATTELLITE SENS RH [COMM FAIL]"
       comment="SATTELLITE SENS RH [COMM FAIL]"/>
  <DTC id="88" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="89" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="8A" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="8B" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="8C" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="8D" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="8E" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="8F" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="91" value="SATTELLITE SENS LH [UNIT FAIL]"
       comment="SATTELLITE SENS LH [UNIT FAIL]"/>
  <DTC id="92" value="SATTELLITE SENS LH [UNIT FAIL]"
       comment="SATTELLITE SENS LH [UNIT FAIL]"/>
  <DTC id="93" value="SATTELLITE SENS LH [COMM FAIL]"
       comment="SATTELLITE SENS LH [COMM FAIL]"/>
  <DTC id="94" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="95" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="96" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="97" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="98" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="99" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="9A" value="PRE-TEN REAR RH [OPEN/VB-SHORT]"
       comment="PRE-TEN REAR RH [OPEN/VB-SHORT]"/>
  <DTC id="9B" value="PRE-TEN REAR RH [GND-SHORT]"
       comment="PRE-TEN REAR RH [GND-SHORT]"/>
  <DTC id="9C" value="PRE-TEN REAR LH [OPEN/VB-SHORT]"
       comment="PRE-TEN REAR LH [OPEN/VB-SHORT]"/>
  <DTC id="9D" value="PRE-TEN REAR LH [GND-SHORT]"
       comment="PRE-TEN REAR LH [GND-SHORT]"/>
  <DTC id="9E" value="PRE-TEN REAR CTR [OPEN/VB-SHORT]"
       comment="PRE-TEN REAR CTR [OPEN/VB-SHORT]"/>
  <DTC id="9F" value="PRE-TEN REAR CTR [GND-SHORT]"
       comment="PRE-TEN REAR CTR [GND-SHORT]"/>
  <DTC id="A5" value="SIDE MODULE 2 RH [OPEN]"
       comment="SIDE MODULE 2 RH [OPEN]"/>
  <DTC id="A6" value="SIDE MODULE 2 RH [VB-SHORT]"
       comment="SIDE MODULE 2 RH [VB-SHORT]"/>
  <DTC id="A7" value="SIDE MODULE 2 RH [GND-SHORT]"
       comment="SIDE MODULE 2 RH [GND-SHORT]"/>
  <DTC id="A8" value="SIDE MODULE 2 RH [SHORT]"
       comment="SIDE MODULE 2 RH [SHORT]"/>
  <DTC id="A9" value="SIDE MODULE 2 LH [OPEN]"
       comment="SIDE MODULE 2 LH [OPEN]"/>
  <DTC id="AA" value="SIDE MODULE 2 LH [VB-SHORT]"
       comment="SIDE MODULE 2 LH [VB-SHORT]"/>
  <DTC id="AB" value="SIDE MODULE 2 LH [GND-SHORT]"
       comment="SIDE MODULE 2 LH [GND-SHORT]"/>
  <DTC id="AC" value="SIDE MODULE 2 LH [SHORT]"
       comment="SIDE MODULE 2 LH [SHORT]"/>
  <DTC id="B1" value="CRASH ZONE SEN-CTR [OPEN/UPR-VB-SHORT]"
       comment="CRASH ZONE SEN-CTR [OPEN/UPR-VB-SHORT]"/>
  <DTC id="B2" value="CRASH ZONE SEN-CTR [OPEN/UPR-VB-SHORT]"
       comment="CRASH ZONE SEN-CTR [OPEN/UPR-VB-SHORT]"/>
  <DTC id="B3" value="PASS A/B DEACT SW"
       comment="PASS A/B DEACT SW"/>
  <DTC id="B4" value="PASS A/B DEACT SW"
       comment="PASS A/B DEACT SW"/>
  <DTC id="B5" value="PASS A/B DEACT SW [INDICATOR]"
       comment="PASS A/B DEACT SW [INDICATOR]"/>
  <DTC id="B6" value="CRASH ZONE SEN [UNIT FAIL]"
       comment="CRASH ZONE SEN [UNIT FAIL]"/>
  <DTC id="B7" value="CRASH ZONE SEN [UNIT FAIL]"
       comment="CRASH ZONE SEN [UNIT FAIL]"/>
  <DTC id="B8" value="CRASH ZONE SEN-CTR [COMM FAIL]"
       comment="CRASH ZONE SEN-CTR [COMM FAIL]"/>
  <DTC id="C0" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="C1" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="C2" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="C3" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="C5" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="C6" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="C7" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="C8" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="C9" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="CA" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="CB" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="CC" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="CD" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="CE" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="D4" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="D7" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="DA" value="SIDE MODULE LH [OPEN]"
       comment="SIDE MODULE LH [OPEN]"/>
  <DTC id="DB" value="SIDE MODULE LH [VB-SHORT]"
       comment="SIDE MODULE LH [VB-SHORT]"/>
  <DTC id="DC" value="SIDE MODULE LH [GND-SHORT]"
       comment="SIDE MODULE LH [GND-SHORT]"/>
  <DTC id="DD" value="SIDE MODULE LH [SHORT]"
       comment="SIDE MODULE LH [SHORT]"/>
  <DTC id="DE" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="DF" value="CONTROL UNIT"
       comment="CONTROL UNIT"/>
  <DTC id="E1" value="ASSIST WEIGHT SEN [UNIT FAIL]"
       comment="ASSIST WEIGHT SEN [UNIT FAIL]"/>
  <DTC id="E2" value="ASSIST WEIGHT SEN [UNIT FAIL]"
       comment="ASSIST WEIGHT SEN [UNIT FAIL]"/>
  <DTC id="E3" value="ASSIST WEIGHT SEN [UNIT FAIL]"
       comment="ASSIST WEIGHT SEN [UNIT FAIL]"/>
  <DTC id="E4" value="ASSIST WEIGHT SEN [UNIT FAIL]"
       comment="ASSIST WEIGHT SEN [UNIT FAIL]"/>
  <DTC id="E5" value="ASSIST WEIGHT SEN [COMM FAIL]"
       comment="ASSIST WEIGHT SEN [COMM FAIL]"/>
  <DTC id="EF" value="-INDEFINATE FAILURES- [AIRBAG]"
       comment="-INDEFINATE FAILURES- [AIRBAG]"/>
 </DTCDB>
</CFGDB>
